body{
	font: normal 100%/1.6  'Lato-Regular', 'Lato-Semibold',  'Lato-Italic', sans-serif;
	background: #fff;
}
.container{
	min-width: 1170px;
}
/*types elements*/
.left{
	float: left;
}
.right{
	float: right;
}
.center{
	text-align: center;
}
.mtop5{
	margin-top: 5px;
}
.mtop10{
	margin-top: 10px;
}
.mtop15{
	margin-top: 15px;
}
.mtop20{
	margin-top: 20px;
}
.mtop30{
	margin-top: 30px;
}
.mtop35{
	margin-top: 35px;
}
.mtop40{
	margin-top: 40px;
}
.mtop50{
	margin-top: 50px;
}
.mtop65{
	margin-top: 65px;
}
.ptop5{
	padding-top: 5px;
}
.ptop10{
	padding-top: 10px;
}
.ptop15{
	padding-top: 15px;
}
.ptop20{
	padding-top: 20px;
}
.ptop25{
	padding-top: 25px;
}
.ptop30{
	padding-top: 30px;
}
.ptop35{
	padding-top: 35px;
}
.ptop40{
	padding-top: 40px;
}
.mbottom10{
	margin-bottom: 10px;
}
.ptohot-dog{
	padding-top: 30px;
}
.size14{
	font-size: 14px;
}
.size16{
	font-size: 16px;
}
.size18{
	font-size: 18px;
}
.size20{
	font-size: 20px;
}
.size22{
	font-size: 22px;
}
.bold-title{
	font:18px 'Lato-Semibold', sans-serif;
	color:#000;
}
h2{
	font:30px 'Lato-Semibold', sans-serif;
}
.green{
	color: #46c763;
	-webkit-text-transform: uppercase;
	-moz-text-transform: uppercase;
	-ms-text-transform: uppercase;
	-o-text-transform: uppercase;
	text-transform: uppercase;
}
.white{
	color:#fff;
	-webkit-text-transform: uppercase;
	-moz-text-transform: uppercase;
	-ms-text-transform: uppercase;
	-o-text-transform: uppercase;
	text-transform: uppercase;
	text-shadow:2px 2px 2px rgba(0, 0, 0, 0.4);
}
/*end types elements*/
/*basik style*/
/*end basik style*/
/*header*/
/*end header*/
nav{
	position: relative;
	width:100%;
	height: 60px;
	background: #0493FF;
	min-width: 1170px;
}
	nav ul{
		margin-top: 15px;
	}
	nav ul>li{
		float: left;
		padding-left: 30px;
		border-right:1px solid #51B8FF;
	}
	nav ul>li:nth-child(6){	
		border-right:0px solid #000;
	}

	nav ul>li>a:link, nav ul>li>a:visited{
		font:24px 'Lato-Regular', sans-serif;
		color:#fff;
		text-shadow:1px 1px 1px rgba(0, 0, 0, 0.7);
		padding-right: 30px;	
	}
	nav ul>li>a:hover, nav ul>li>a:active{
		text-decoration: none;
		color:#69ED3A;
	}
.activ-child{
	min-width:1170px;
	width: 100%;
	min-height: 525px;
	background: url(../images/activ-child/bg-block.jpg) repeat;
}
	.activ-child-text{
		font:20px  'Lato-Regular', sans-serif;
		color:#000;		
	}
	.white-text{
		font:24px 'Lato-Regular', sans-serif;
		color:#fff;
		text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	}
	hr.hr-active{
		border-top: 1px solid #fff;
		margin:10px 10px 
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0 ,0.5);
		box-shadow: 1px 1px 1px rgba(0, 0, 0 ,0.5);
		margin-top: 35px;
  		margin-bottom: 10px;
	}
	.p-contact{
		font:24px 'Lato-Regular', sans-serif;
		color:#000;
		display: block;
		position: relative;
		margin: 0px auto;
		text-align: center; 
		margin-top: 25px;
	}
	.p-contact-first{
		background: url(../images/house.png) no-repeat;
		width:490px;
		padding-left: 25px;
	}
	.p-contact-second{
		background: url(../images/tel.png) no-repeat;
		width:250px;
		padding-left: 25px;
	}
	.p-contact-three{
		background: url(../images/post.png) no-repeat;
		background-position:0px 5px;
		width:210px;
		padding-left: 25px;
	}
.parents{
	min-width:1170px;
	width: 100%;
	min-height: 815px;
	background: url(../images/bg-parent.png) no-repeat; 
}
	.parents-block{
		position: relative;
		width: 855px;
		height: 685px;
		background: rgba(167, 95, 59, 0.7);
		margin:20px auto;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-ms-border-radius: 7px;
		-o-border-radius: 7px;
		border-radius: 7px;
	}
	.cicle-parents{
		float: left;
		margin: 30px 20px;
	}
	.title-plus{
		font:18px 'Lato-Semibold', sans-serif;
		color:#fff;
	}
	.text-plus{
		font:16px 'Lato-Regular', sans-serif;
		color:#fff;
	}
	.as{
		position:relative;
		width: 840px;
		min-height: 100px;
		margin: 30px auto;
	}
	.best-prise-list{
		width: 800px;
		margin: 0 auto;
	}	
	.best-prise{
		font:18px 'Lato-Regular', sans-serif;
		color:#000;
		padding-left: 50px;
		padding-top: 5px;
	}
	.best-prise-list li{
		height: 40px;
		margin-top: 20px;
	}
	.best-prise-list li:nth-child(1){
		background: url(../images/best-prise/1.png) no-repeat;
	}
	.best-prise-list li:nth-child(2){
		background: url(../images/best-prise/2.png) no-repeat;
	}
	.best-prise-list li:nth-child(3){
		background: url(../images/best-prise/3.png) no-repeat;
	}
	.best-prise-list li:nth-child(4){
		background: url(../images/best-prise/4.png) no-repeat;
	}
	.best-prise-list li:nth-child(5){
		background: url(../images/best-prise/5.png) no-repeat;
	}
.request{
	width: 100%;
	min-height: 570px;
	background: url(../images/bg-reqvest.jpg) repeat-x;
	background-position: center 145px;
	min-width:1170px;
}
	.send-block{
		position: relative;
		margin: 0 auto;
		width: 540px;
		min-height: 485px;
		-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		background: rgba(255,255,255,1);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(70%, rgba(225,225,225,1)), color-stop(100%, rgba(225,225,225,1)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1', GradientType=0 );
		
    }
	.sebd-block-second{
		width: 100%;
		min-height: 
		-webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.75);
	}
	.p-write{
		font:24px  'Lato-Regular', sans-serif;
		color:#000;
		text-align: center;
	}
	hr.line-write{
		border-top:1px solid #000;
		margin: 10px 150px;
	}
	.p-write-right{
		font:24px 'Lato-Regular', sans-serif;
		color:#000;
		text-align: center;
	}
	.p-write-right span{
		color:#009cff;
	}
	.sebd-block-second{
		margin-top: 30px;
		width: 100%;
		min-height: 330px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		background: rgba(255,255,255,1);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(15%, rgba(255,255,255,1)), color-stop(70%, rgba(225,225,225,1)), color-stop(100%, rgba(225,225,225,1)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(225,225,225,1) 70%, rgba(225,225,225,1) 100%);
    }
    .input-new-stele{
		position: relative;
    	width: 500px;
    	height: 45px;
		margin: 20px auto;		
		font-size: 18px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		top:50px;
    }
    .send{    	
		margin-top: 50px;
		font:22px 'Lato-Regular', sans-serif;
		color:#fff;
		border: 0;
		background: rgba(3,145,254,1);
        background: -moz-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,145,254,1)), color-stop(100%, rgba(3,109,184,1)));
        background: -webkit-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -o-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -ms-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: linear-gradient(to bottom, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0391fe', endColorstr='#036db8', GradientType=0 );
        padding: 10px 15px; 
        -webkit-text-transform: uppercase;
        -moz-text-transform: uppercase;
        -ms-text-transform: uppercase;
        -o-text-transform: uppercase;
        text-transform: uppercase;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
    }
	.send:hover{
		background: rgba(3,109,184,1);
        background: -moz-linear-gradient(top, rgba(3,109,184,1) 0%, rgba(3,145,254,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,109,184,1)), color-stop(100%, rgba(3,145,254,1)));
        background: -webkit-linear-gradient(top, rgba(3,109,184,1) 0%, rgba(3,145,254,1) 100%);
        background: -o-linear-gradient(top, rgba(3,109,184,1) 0%, rgba(3,145,254,1) 100%);
        background: -ms-linear-gradient(top, rgba(3,109,184,1) 0%, rgba(3,145,254,1) 100%);
        background: linear-gradient(to bottom, rgba(3,109,184,1) 0%, rgba(3,145,254,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036db8', endColorstr='#0391fe', GradientType=0 );
	}
	.send:active{
		background: rgba(3,145,254,1);
        background: -moz-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,145,254,1)), color-stop(100%, rgba(3,109,184,1)));
        background: -webkit-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -o-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: -ms-linear-gradient(top, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        background: linear-gradient(to bottom, rgba(3,145,254,1) 0%, rgba(3,109,184,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0391fe', endColorstr='#036db8', GradientType=0 );
	}
.girl{
	min-width: 1170px;
	position: relative;
	width: 100%;
	min-height: 1240px;
	background: url(../images/main-bg.jpg) no-repeat center top;
}
.info{
	position: relative;
	width: 100%;
	height: 130px;
	background: rgba(255, 255, 255, 0.8);
}
	.find{
		text-align: center;
		font:32px 'Lato-Semibold',  sans-serif;
		color:#fff;
		text-shadow:1px 1px 1px #000;
		display: block;
		padding: 10px 15px;
		background: rgba(36, 163, 255, 0.8 );
		border-radius: 10px;
		max-width: 1000px;
		width:100%;
		margin:0 auto;
		margin-top: 440px;
	}
	
	.find:after {
  		content: "";
  		border-left: 50px solid transparent;
  		border-right: 50px solid transparent;
  		border-top: 50px solid rgba(36, 163, 255, 0.8 );
  		margin-top: 48px;
  		position: absolute;
 		margin-left: -225px;
	}	
	.logo{
		width: 626px;
		height: 98px;
		background: url(../images/logo.png);
		display: block;
		float: left;
		margin-top: 15px;
	}
	.number{
		display: block;
		width: 230px;
		height: 30px;		
		float: right;
		background: url(../images/icon-fon.png) no-repeat ;
		background-position: left 10px;
		padding-left: 30px;
		padding-top: 5px;
		font:24px 'Lato-Semibold',  sans-serif;
		padding-bottom: 40px;
		margin-top: 20px;	
		margin-right: 90px;	
	}
	.button-zakaz {
		float: right;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #44c767), color-stop(1, #5cbf2a));
		background:-moz-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
		background:-webkit-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
		background:-o-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
		background:-ms-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
		background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c767', endColorstr='#5cbf2a',GradientType=0);
		background-color:#44c767;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
		border:1px solid #18ab29;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family:Arial;
		font-size:17px;
		font-weight:bold;
		padding:16px 31px;
		text-decoration:none;
		text-shadow:0px 1px 3px #2f6627;
		margin-right: 90px;	
	}
	.button-zakaz:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cbf2a), color-stop(1, #44c767));
		background:-moz-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
		background:-webkit-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
		background:-o-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
		background:-ms-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
		background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbf2a', endColorstr='#44c767',GradientType=0);
		background-color:#5cbf2a;
	}
	.button-zakaz:active {
		position:relative;
		top:1px;
	}

footer{
		background: #F0F0F0;
		min-height: 155px;
		min-width: 1170px;
	}
	.p-footer{
		font: 16px 'Lato-Semibold', sans-serif;
		color:#777777;
		text-align: left;
		padding-top: 125px;
	}
	footer .info{
		background: transparent;
	}
        
        footer a {
            
            float : left;
            padding-left: 100px;
            padding-top: 5px;
            font-size: 12px;
        }

	section.girl .send-block{		
		margin:0;
		margin-top: 70px;
	}
	.p-child{
		font:22px 'Lato-Semibold', sans-serif;
		color:#46c763;
		-webkit-text-transform: uppercase;
		-moz-text-transform: uppercase;
		-ms-text-transform: uppercase;
		-o-text-transform: uppercase;
		text-transform: uppercase;
		padding-top: 250px;
	}
	.p-see{
		font:22px 'Lato-Semibold', sans-serif;
		color:#000;
		padding-top: 30px;
	}
.slider-block{
	width:100%;
	min-width:1170px;
	height: 340px;
	background: url(../images/bg-slider.jpg) center repeat-y;	
}	
	.slider-img{
		float: left;
		margin: 10px 35px;
	}
	.teacher-sey{
		font:22px 'Lato-Semibold', sans-serif;
		color:#000;
	}
	.she-sey{
		font:18px 'Lato-Regular', sans-serif;
		color:#000;
		max-width: 930px;
		text-align: justify;
	}

section.our-see{
	width: 100%;
	min-height: 500px;
	background: #F0F0F0;
	margin-top: 15px;
	min-width: 1170px;
}

body.modal-open {
  overflow-y: auto !important;
}

body {
	padding-right: 0px !important;
}
h4 {
  font: bold 30px Tahoma;
  color: #034666;
  text-align: center;
}